<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="box">
      <div class="sliders">
        <div class="slider img1" style="background-image: url(./img/img1.jpg)">
          <div class="slider-content">
            <h2>Slide 1</h2>
            <p>Voici une première slide contenant une image !</p>
          </div>
        </div>
        <div class="slider img2" style="background-image: url(./img/img2.jpg)">
          <div class="slider-content">
            <h2>Slide 2</h2>
            <p>Voici une seconde slide contenant une image !</p>
          </div>
        </div>
        <div class="slider img3" style="background-image: url(./img/img3.jpg)">
          <div class="slider-content">
            <h2>Slide 3</h2>
            <p>Voici une troisième slide contenant une image !</p>
          </div>
        </div>
        <div class="slider img4" style="background-image: url(./img/img4.jpg)">
          <div class="slider-content">
            <h2>Slide 4</h2>
            <p>Voici une quatrieme slide contenant une image !</p>
          </div>
        </div>
      </div>
    </div>
    <div class="buttons">
      <button id="left" class="active"></button>
      <button id="mid" class="inactive"></button>
      <button id="right" class="inactive"></button>
      <button id="four" class="inactive"></button>
    </div>
    <script src="./script.js"></script>
  </body>
</html>
